/* CSS Document */
div,ul,li,dl,dd,dt,h1,form,td,th{ padding:0; margin:0; font-weight:normal;}
ul,ol,li{ list-style:none; list-style-type:none;}
body{ margin:0px;font-size:12px; line-height:24px;font-family:Arial, Helvetica, sans-serif; color:#333; background:#fff; }
a{text-decoration:none; color:#333;}
a:hover{text-decoration:none;color:#137a51;}
.sethome{ background:url(../images/sethome_bg.gif) no-repeat right top;}
img{ border:none;}
.wrap{  margin:auto; background:#fff;}

#menu { display:block; width:1200px; height:37px;
    line-height: 61px;
    position: relative;
    z-index: 99;
    margin: auto;}
#nav {display:block; margin-left:15px;}
#nav .mainlevel {float:left; text-align:center; width:148px; display:block; font-size:16px; }
#nav .mainlevel a {color:#fff; text-decoration:none; line-height:55px; height:55px; text-align:center; display:block; }
#nav .mainlevel a:hover {color:#fff; text-decoration:none;background-color:#07633f;}
#nav .mainlevel ul {position:absolute; display:none; *width:400px;/*IE is great need, width>=li.length*/ z-index:99; }

#nav .mainlevel li {font-size:14px; height:65px;  width:148px;background-color:#fff; }
#nav .mainlevel li a { line-height:65px; height:65px; display:block; _padding-bottom:px;color: #565656;/*IE6 only*/}
#nav .mainlevel li a:hover {background-color:#f8f8f8;color:#137a51; text-decoration:none; }
#nav li a em/*input an em tag as a space*/ {padding:0 3px;}
.note {color:#fff;display:block; line-height:37px;}
.note a{}
/*.Triangle_con {height:9px; background:url(../images/bird.gif) 36px 0 no-repeat; display:block; _margin-bottom:-6px;IE6 only}*/


/*#menu{margin:0px; display:block; width:980px; height:37px;background:url(../images/nav.gif) no-repeat;}
#menu ul{ padding-left:15px;}
#menu li{ width:116px; float:left; line-height:37px; color:#fff; font-size:14px; font-weight:bold; text-align:center; margin-left:2px;}
#menu li a{width:116px;display:block;color:#fff;}
#menu li a:hover,#menu li a.current{margin-left:2px;width:115px;color:#005ab0;background:url(../images/slide-pannel_14.png) repeat-x; }
*/

.t1{ background:url(../images/gxgc_1.gif) no-repeat; height:29px; border-left:solid 1px #cdcdcd; border-right:solid 1px #cdcdcd; font-size:14px; text-indent:25px; line-height:29px;}
.t1 span{ float:right; padding-right:10px; padding-top:10px;}
.l_box{}
.l_box ul{}
.l_box li{ background:url(../images/dot.gif) no-repeat 0 10px; border-bottom:1px dotted #cccccc; text-align:left; text-indent:12px; height:26px; line-height:26px; }
.l_box li span{ float:right;color:#444;}
.l_box li a:link,.newslist li a:visited{ color:#333; text-decoration:none;}
.l_box li a:hover{ color:#ff6600; text-decoration:none;} 

.indexcase{ width: 370px;}
.indexcase .img{ width: 370px; height: 275px;}
.indexcase .img img{ width: 370px; height: 275px; object-fit: cover;}
.indexcase .title{ height: 55px; line-height: 60px; font-size: 15px; text-align: center;}



.t2{ background:url(../images/gxgc_2.gif) no-repeat; height:30px;font-size:14px; text-indent:30px; line-height:30px;}
.t2 span{ float:right; padding-right:5px; padding-top:8px;}

.box{border:solid 1px #cdcdcd;}

.lx_box1{ background:url(../images/gxgc_5.gif) no-repeat 10px 10px;border:solid 1px #cdcdcd; font-size:14px; font-family:"Microsoft Yahei";  padding-top:35px; padding-left:55px; padding-bottom:5px;}
.lx_box2{ background:url(../images/gxgc_6.gif) no-repeat 10px 10px;border:solid 1px #cdcdcd; font-size:14px; font-family:"Microsoft Yahei";  padding-top:35px; padding-left:60px; padding-bottom:5px;}

.t3{ background:#efefef url(../images/gxgc_7.gif) no-repeat 5px 8px; font-size:14px; text-indent:25px; height:28px; line-height:28px;}
.t3 span{float:right; padding-right:10px; padding-top:10px;}
.box1{ background:url(../images/box1.gif) no-repeat; width:597px;}

.main{ width: 1200px; margin: 30px auto;}

.proname{ font-weight:bold; text-decoration:none;}
.proname a{color:#0e8c00;text-decoration:none;}
.proname a:hover{color:#ff5900;}

.newslist{ padding:5px 10px;}
.newslist ul{}
.newslist li{ background:url(../images/dot.gif) no-repeat 0 10px; border-bottom:1px dotted #cccccc; text-align:left; text-indent:12px; height:26px; line-height:26px; }
.newslist li span{ float:right;color:#444;}
.newslist li a:link,.newslist li a:visited{ color:#333; text-decoration:none;}
.newslist li a:hover{ color:#ff6600; text-decoration:none;} 

.artlist {margin:auto; margin-top:10px;}
.artlist ul{ padding-left:10px; padding-right:10px;}
.artlist li { height:45px; line-height:45px; border-bottom: dashed 1px #dadada; background:url(../images/gx_11.gif) no-repeat 0px center; padding-left:15px;}
.artlist li a{ color:#333; text-decoration:none; display:block;}
.artlist li a:hover{ color:#f00; text-decoration:none;}
.artlist li span{ float:right; color: #555; font-family:"Arial"; }


.downlist {margin:auto;padding-left:15px;}
.downlist ul{margin-top:10px;}
.downlist li { line-height:30px; border-bottom: dashed 1px #dadada; background:url(../images/gx_11.gif) no-repeat 0px center; padding-left:15px;}
.downlist li a{ color:#333; text-decoration:none;}
.downlist li a:hover{ color:#f00; text-decoration:none;}
.downlist li span{ float:right; color: #555; font-family:"Arial"; }

.mtit { font-size:12px; color:#333; font-weight:normal; }

.gx_nametitle { width:1200px; text-align:center; font-size:20px; margin-top: 50px;
    line-height: 50px; color:#333; font-weight:bold; }
.gx_bottom{
	width: 1200px;
	margin: auto;
	justify-content: space-between;
	    
}
.content{ width:1200px; margin:auto;overflow:hidden; line-height:35px; font-size:14px;margin-top:20px; }
.content img{margin-top: 20px;width: 100%;}
.t{ padding-top:15px;font-size:20px; font-weight:bold;text-align:center; color:#000;}
.info{text-align:center; color:#aaa;}

.prod{ width:190px; margin: 10px auto;}
.prod ul{margin:0 auto;}
.prod ul li{ height:30px; margin:2px; line-height:30px; background:url(../images/gx_11.gif) no-repeat 0px center; border-bottom:dashed 1px #999;} 
.prod ul li a{ padding-left:20px; color:#333; text-decoration:none;}
.prod ul li a:hover{ color:#cc0000;} 

.job{ font-size:12px; font-weight:normal; margin-top:10px; width:100%;background:#cdcdcd; }
.job th{ color:#0b703e; height:45px;font-size:15px; line-height:45px; font-weight:bold;background:#f1f1f1; text-align:center; }
.job td{color: #626262; cursor:pointer; font-size:13px;  height:45px; line-height:55px;  }
.job td:hover{color: #0b703e;}
    .job td a{ display:block;text-align: center;}
.job tr{ background:#fff;}
.job tr:nth-child(2n+1){ background:#f8f8f8;}
.jobtit{ width:1200px;margin:auto;color: #137a51; padding: 10px 0; font-size: 16px; font-weight: bold;}
.jobcontent{ width:1200px; margin:auto;border-bottom:dashed 1px #aaa; padding-bottom: 15px; margin-bottom: 30px;line-height: 40px; }

.safe_tit{ font-size:14px; font-weight:bold; color:#333; height:45px; line-height:45px; background:#f5f5f5; text-align:right;}
.safe_titnow{font-size:14px; color:#333; padding-left:25px; height:45px; line-height:45px; background:#f5f5f5; }
.safe_bg{ background:#fff;  height:45px; line-height:45px; font-size:14px; font-weight:bold;text-align:right;}
.safe_bgnow{background:#fff;  height:45px; line-height:45px;font-size:14px; padding-left:25px;}


.fdbk_inputxt{ border:1px solid #7f9db9;}
.btn1{ background:url(../images/tj_btn.gif) no-repeat; width:80px; height:29px; border:0; cursor:pointer;}
.btn2{ background:url(../images/rt_btn.gif) no-repeat; width:80px; height:29px; border:0; cursor:pointer;}
.btn_update{ background:url(../images/update.gif) no-repeat; width:80px; height:22px; border:0; cursor:pointer; color:#fff;}
.btn_order{ background:url(../images/order.gif) no-repeat; width:80px; height:22px; border:0; cursor:pointer;}


.page { font-size:13px; text-align:center; padding-top: 5px; padding-right: 0; padding-bottom: 10px; padding-left: 0; }
.page a { color:#666666; text-decoration:none; margin:0 2px; border:1px solid #D9D9D9; padding:2px 5px }
.page a:hover, .page a.current { color:red; border-color:red }

.manu {font-size:13px; padding:3px; margin: 3px; text-align: center; }
.manu a {background:#dcd9d4; padding:2px 5px; margin: 2px; color: #303030; text-decoration: none;}
.manu a:hover,.manu a:active {background:#dcd9d4;  color: #ff0000;}
.manu .current { background:#eeeeee; border:solid 1px #dcd9d4;  padding:2px 5px; margin: 2px; color: #ff0000; }
.manu .disabled {padding:2px 5px; margin: 2px;color: #ddd;}

.msgline{ border-bottom:dashed 1px #aaa; margin-top:10px;}
.msgtit0{ font-weight:bold; color:#ff5900;}
.msgtit{ font-weight:bold; color:#0e8c00;}

#demo { overflow:hidden; width:715px; margin:5px auto;}
#demo img { border: 1px solid #d4d4d4; }
#indemo { float: left; width: 800%; }
#demo1 { float: left; }
#demo2 { float: left; } 

.list{width:180px; margin-left:5px; margin-right:5px; float:left; text-align:center;}
.list a{color:#333; text-decoration:none; line-height:18px;}
.list a:hover{color:#f00; text-decoration:none; line-height:18px;}
.list img{width:175px; height:130px; border:solid 1px #333; padding:1px;}
.list img a:hover{}




.linkimg{ float:left; width:230px; height:60px; margin-top:10px; overflow:hidden;}
.linkimg img{width:228px; height:58px;border:1px solid #ccc;}
.linkimg a:hover{ text-align:center; color:#ccc;text-decoration:none;}



.footer{ background:#efefef; border-top:solid 2px #28679c; height:62px; margin:auto; margin-top:10px; line-height:28px;}
.footer{color:#666;}
.footer a{ color:#666; text-decoration:none;}
.footer a:hover{ color:#28679c;}
.footer_1{
	   width: 100%;
	    height: 30px;
	    float: left;
	    background: #2f2f2f;
	    min-width: 1200px;
	
}
.footer_2{
	width: 1200px;
	    height: 30px;
	    
	    line-height: 77px;
	    font-size: 14px;
	    font-weight: 500;
	    color: #fff;
}

.gx_navbox{ position:relative;  }
.gx_nav{ width:1200px; margin:auto; height: 100px; }
.logoleft{  background-color:#FFF; height:80px;}
.menuright{ background-color:#137a51; height:55px; line-height:65px; width: 100%;z-index: 999;}
.gx_mainbox{ 
   
    position: relative;
	margin: 0 auto;
   
    padding: 30px 0;
    background-color: #fff;}
.aboutus{ 
    width: 1200px;
    position: relative;
    margin: 0 auto;
	float: left;
}
.group-tist{
	    display: table;
	    margin: 0 auto;
}
.news-list{
	width: 360px;
	
	float: left;
}
.project-list{
	width:375px;
	float: left;
	margin-left:40px ;
}
.case-list{
	width:370px;
	float: left;
	margin-left:40px ;
	
}
 .project-list img{
	margin-top: 10px;
	
}

.news-list{}
.news-list img{margin-top: 10px;}
.group-tist li span{	}
.case-listimg img{margin-top: 10px;}
.icon{
	float: left;
	width: 370px;
	margin-top: 5px;
	height: 30px;
	overflow: hidden;
	padding: 5px 0px;
	position: relative;
}

.icon .prev{
		position: absolute;
		display: inline-block;
		width: 30px;
		height: 30px;
		background: url(../images/1_26.png) no-repeat;
		z-index: 999;
}

.icon .nextli{
	position: absolute;
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../images/1_28.png) no-repeat;
    right: 0;
	z-index: 999;
}

.group-tist .news-list p{
	line-height: 26px;
	margin-top: 18px;
	text-overflow: ellipsis;
	white-space: nowrap;
    font-size: 14px;
	overflow: hidden;
}
.project-list p{
	line-height: 28px;
	margin-top: 10px;
	width: 375px;
    font-size: 14px;
	overflow: hidden;
}

.button-more{
	float: right;	
	color: #fff;
	background: #137a51;
	border-radius: 2px;	
	border: none;
	padding: 2px 12px;
	text-align: center;
	text-decoration: none;
	display: inline-block;    
	margin: 20px 2px;
	cursor: pointer;
}
.button-more:hover{
	filter: alpha(Opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	color: #fff;
}
.casepic{
	    width: 370px;
	    position: relative;
	    margin-top: 20px;
}
.caseimg{	   
	    height:275px;
	    font-size: 12px;
	    display: table;
		overflow: hidden;
}
.icon h3{
	width:370px;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: center;
	margin:0 auto;
	position: absolute;
	overflow: hidden;
	font-weight: normal;
	margin-top: 3px;	 
}
.group-tist li p small{
	    display: block;
	    color: #BABABA;
		font-size: 14px;
}
.aboutus .abouttitle{background-color:#fff; width:400px; padding-left:53px; height:650px; position:absolute; left:32.5%; z-index:-999; }
.aboutus .abouttitle .title1{ height:45px; line-height:45px; font-weight:bold; color:#0b703e; font-size:30px; padding-top:27px; }
.aboutus .abouttitle .title1 span{ color:#222; padding-left:15px;}
.aboutus .abouttitle .title2{ color:#222; font-size:15px; }
.gx_title .titletb{ height:40px; line-height:40px; font-size:22px; font-weight:bold; }
.gx_title .titletbone{ height:40px; line-height:40px; font-size:18px;  font-weight:500; }
.aboutflextwo{ position:absolute;  left:60%; top:50px;}
.aboutflexthree{  position:absolute;  left:64%; top:41px; color:#828282; font-size:14px;}

.section{}
.section .container{width:1210px;margin:0 auto}
.section .mod-title{padding-bottom:35px;text-align:center;color:#333}
.section .mod-title h2{font-size:36px;margin-bottom:17px}
.section .mode-list{ height: 480px; }
.section .mode-list .mode-item{ width: 302px; height: 480px; float: left; overflow: hidden; margin-left: -1px; background: #fff; transition: width .4s;}
.section .mode-list .mode-wrap{ width: 1200px; height: 480px;}
.section .mode-list .mode-view{ float: left; width:300px; height: 478px; border: 1px solid #DCDCDC; opacity: 1;}
.section .mode-list .mode-view h3{ font-size: 30px; padding-top: 52px; padding-bottom: 11px;}
.section .mode-list .mode-view h4{ font-size: 14px; color: #888; }
.section .mode-list .mode-view i{ display: block; width: 120px; height: 90px; margin: 80px auto 105px;}
.section .mode-list .mode-view ul{ padding-left: 20px; }
.section .mode-list .mode-view li{ float: left; width: 90px; height: 30px; line-height: 30px; margin: 0 5px 10px 5px; background: #EDEDED; }
.section .mode-list .mode-detail{ float: left; color: #fff; width: 600px; height: 480px; background: #f9f9f9; opacity: 0;}
.section .mode-list .mode-detail .detail-left,
.section .mode-list .mode-detail .detail-right{ width: 300px; height: 480px; }
.section .mode-list .mode-detail .detail-left{ float: left; background: #00AF27; overflow: hidden;}
.section .mode-list .mode-detail .detail-left i{ display: block; width: 120px; height: 90px; margin: 112px auto 70px; }
.section .mode-list .mode-detail .detail-left h3{ font-size: 30px; margin-bottom: 19px;}
.section .mode-list .mode-detail .detail-left h4{ font-size: 14px; padding: 0 25px; line-height: 1.7;}
.section .mode-list .mode-detail .detail-right{ float: left; background: #0ac052;}
.section .mode-list .mode-detail .detail-right ul{ padding: 20px 20px 0 30px; }
.section .mode-list .mode-detail .detail-right li{ margin-bottom: 16px; }
.section .mode-list .mode-detail .detail-right li h3{ width: 83px; height: 28px; border: 1px solid #fff; line-height: 28px; margin-bottom: 11px;font-size: 16px;}
.section .mode-list .mode-detail .detail-right li p{ text-align: left; line-height: 1.7; font-size: 14px;}
.section .mode-list .mode-detail .detail-right .get{ width: 100px; height: 31px; line-height: 31px; padding-left: 15px; color: #00CE52; display: block; margin-left: 30px; font-size: 16px; background: #fff url(../images/04-jt.png) no-repeat 84px center; text-align: left;}
.section .mode-list .mode-item-1 .mode-view i{ background: url(../images/04-img-1.png) no-repeat -120px 0; }
.section .mode-list .mode-item-1 .mode-detail .detail-left i{ background: url(../images/04-img-1.png) no-repeat 0 0; }
.section .mode-list .mode-item-2 .mode-view i{ background: url(../images/04-img-2.png) no-repeat -120px 0; }
.section .mode-list .mode-item-2 .mode-detail .detail-left i{ background: url(../images/04-img-2.png) no-repeat 0 0; }
.section .mode-list .mode-item-3 .mode-view i{ background: url(../images/04-img-3.png) no-repeat -120px 0; }
.section .mode-list .mode-item-3 .mode-detail .detail-left i{ background: url(../images/04-img-3.png) no-repeat 0 0; }
.section .mode-list .mode-item-4 .mode-view i{ background: url(../images/04-img-4.png) no-repeat -120px 0; }
.section .mode-list .mode-item-4 .mode-detail .detail-left i{ background: url(../images/04-img-4.png) no-repeat 0 0; }
.section .mode-list .mode-item.active{ width: 600px; }
.section .mode-list .mode-item.active .mode-wrap{ margin-left: -300px; opacity: 1; }
.section .mode-list .mode-item.active .mode-view{ opacity: 0; }
.section .mode-list .mode-item.active .mode-detail{ opacity: 1; }
.mode_timebox{ display:flex; flex:1;}
.mode_timebox .mode_time{ background-color:#0b703e; height:80px; line-height:30px; padding-top:10px; width:15%; text-align:center;}
.mode_timebox .mode_time .gx_titletd{ font-size:20px; font-weight:bold;}
.mode_timebox .mode_time .gx_titletd1{ font-size:13px;}
.mode_timebox .mode_time a{ color:#fff;}
.mode_timebox .mode_title{ font-size:16px; font-weight:bold;  color:#000;width:100%;  height:80px; line-height:80px; padding-left:15px; overflow:hidden;}
.mode_timebox .mode_title a{ height:80px; display:block; width:100%; }
.mode_timetop{ padding:50px 0px 20px 25px; }
.mode_timetop .gx_titletd{ color:#0b703e; font-size:30px; font-weight:bold; height:30px; line-height:30px; }
.mode_timetop .gx_titletd1{ color:#0b703e; font-size:18px;}
.mode_timetitle{ padding:36px 20px; font-size:15px; font-weight:bold;}
.modego{ padding:70px 20px 0px 20px;}
.modego img{ height:25px;}
.gx_bgtwo{ background-color:#fff; padding-bottom:80px;}
.nTab{width:1200px;margin: 0 auto; }
.nTab .TabTitle{clear: both;height:35px;overflow: hidden; line-height: 3px; float:right; }
.nTab .TabTitle ul{margin:0;padding:0;}
.nTab .TabTitle span{ float:right;  background: url(../images/leftjt.png) no-repeat right; padding-right: 10px;}
.nTab .TabTitle span a{color:#5d5d5d; display: block; font-size:14px;}
.nTab .TabTitle li{float: left;width:100px;text-align:center;cursor: pointer;padding-top: 6px;padding-right: 0px;padding-left: 0px;padding-bottom: 7px;list-style-type: none;font-size:16px;}
.nTab .TabTitle .active{  color:#0b703e; padding: 5px 0px 26px 0px; font-style:normal; border-top-left-radius:8px; border-top-right-radius:8px; background:url(../images/border_bottompic.jpg) no-repeat bottom; }
.nTab .TabTitle .normal{}
.nTab .TabContent{width:auto;background:#fff;margin: 20px auto;border-top:none; }
.none {display:none;}
.clear{ clear:both;}
.newtitle{ }
    .newtitle .title1{ height:45px; line-height:45px; font-weight:bold; color:#0b703e; font-size:30px; padding-top:27px;}
        .newtitle .title1 span{ color:#222; padding-left:15px;}
.newtitle .title2{color:#222; font-size:15px;}
.tab_bordertd{ border-bottom:1px solid #eee;}
.gx_bottombox{ background-color:#f6f6f6; height:80px; line-height:80px;}
.gx_bottombg{ width:1200px; margin:auto; display:flex; flex:1; justify-content: space-between;}
.gx_bottomtitle1{ background:url(../images/phone_pic.png) no-repeat 5px; background-size:30px 30px; padding-left:50px; font-size:15px; }
.gx_bottomtitle2{ background:url(../images/email_pic.png) no-repeat 5px; background-size:30px 30px; padding-left:50px; font-size:15px; }
.gx_bottomtitle3{ background:url(../images/call_pic.png) no-repeat 5px; background-size:30px 30px; padding-left:50px; font-size:15px; }
.gx_bottomboxnext{ }
.gx_bottomboxnextbg{ width:1200px; margin:auto; display:flex; flex:1;justify-content: space-between; padding-top:65px; }
    .gx_bottomboxnextbg .next_titlebd{display:flex; justify-content: space-between;  width:25%;}
.next_titlebd .next_title1{ height:50px; line-height:50px; }
.next_titlebd .next_title1 a{ font-size:15px; color:#7daa91; }
.next_titlebd .next_title2{ height:50px; line-height:50px; }
.next_titlebd .next_title2 a{ font-size:15px; color:#7daa91; }
.next_titlebd .next_title3{ padding-top:6px;  width:78%;}
 #Select1{ background:none; border:none; width:100%; border:1px solid #91bfa8; height:35px; color:#fff;}
.gx_bottomminbox{margin:0px auto; background-color:#2f2f2f; display:flex; flex:1; }
.gx_bottomtitletd{color:#d0d0d0; font-size:12px;float: left;padding-top: 10px;}
.gx_bottomtitletd1{width:120px;height: 30px; float:right;padding-top: 8px;}
.gx_bottomtitletd2{background: url(../images/1_34.png) no-repeat 15px;
	height: 25px;
    color:#fff;
	padding-left: 45px;
    border:1px solid #505050; 
	padding-top: 3px;
	border-radius:3px;}

option{ color:#333; height:30px; line-height:30px;}
.Ny_navbox{ background-color:#fff; }
.Ny_nav{ width:1200px; margin:auto; height:100px;}
.ny_logoleft{  }

.qlink{ margin-top: 80px;}
.qlink li{ width: 60%; height: 50px; line-height: 50px; background-color: #eee; text-align: center; margin: 20px auto; color: #000; font-size: 18px; font-weight: 300;}
.qlink li a{ color:#000; display: block;}
.qlink li:hover{ background-color: #0A6B38; color: #fff;}
.qlink li:hover a{ color:#fff;}

.nTab_next{width:1200px;margin: 0 auto;padding-bottom: 60px;position: relative; }
.natb_news{clear: both;overflow: hidden; line-height: 3px; border-bottom: 1px solid #ececec; }

.natb_news2{width: 1200px;margin: auto;}
.nTab_next .leftnatb_news{clear: both;overflow: hidden; top:350px; }
.nTab_next .TabTitle ul{margin:0;padding:0;}
.nTab_next .TabTitle span{ float:right;  background: url(../images/leftjt.png) no-repeat right; padding-right: 10px;}
.nTab_next .TabTitle span a{color:#5d5d5d; display: block; font-size:14px;}
.natb_news li{ background-color:#FFF; display:block; color:#fff; text-align:center;cursor: pointer; list-style-type: none;font-size:16px;float: left;}
.natb_bg{  color:#fff; height:70px; width:130px; line-height:25px; padding-top:30px;  font-style:normal;  background:url(../images/tip.jpg) no-repeat center; background-size:100% 100%; }
.natb_bg .news_title1{
	color: #fff!important;
}
.add{
	margin-top: 80px;
	
}
.add li{
	
	width: 580px;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	border: 1px solid #dfdfdf;
	padding: 35px 45px;
	margin-right: 3%;
	margin-bottom: 15px;
	font-size: 0;
	
}
.add li:nth-child(2n){
	margin-right: 0;
}
.add li span{
	
	display: inline-block;
	width: 105px;
	height: 105px;
	border-radius: 50%;
	line-height: 77px;
	text-align: center;
	vertical-align: middle
}

.add li div{

	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle;
	padding-left: 25px;
	text-align: left;
}
.add li div i{
	line-height: 30px;
	color:#137a51;
	font-weight: bold;
	font-size: 18px;
	display: block;
	font-style: normal;
}
.add li div p{
	line-height: 5px;
	color:#282828;
	font-size: 16px;
}
.addbox{
	margin-top: 30px;
	
}
.addbox li{
	
	width: 270px;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	border: 1px solid #dfdfdf;
	padding: 25px 15px;
	margin-right: 3%;
	margin-bottom: 15px;
	font-size: 0;
}
.addbox li:nth-child(4n){
	margin-right: 0;
}
.addbox li span{
	
	display: inline-block;
	width: 105px;
	height: 105px;
	border-radius: 50%;
	line-height: 77px;
	text-align: center;
	vertical-align: middle
}

.addbox li div{

	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle;
	padding-left: 25px;
	text-align: left;
}
.addbox li div i{
	line-height: 30px;
	color:#137a51;
	font-weight: bold;
	font-size: 18px;
	display: block;
	font-style: normal;
}
.addbox li div p{
	line-height: 5px;
	color:#282828;
	font-size: 16px;
}
.annent{
	float: left;
	width: 1200px;
	margin-top: 50px;
}
.annent:before, .annent:after {
	
	    display: table;
	    content: '';
	    line-height: 0;
	
}
.annent:after {
    clear: both;
}
.annent li{
	background-color: #f9f9f9;
	margin-bottom: 40px;
	height: 150px;
}
.annent li:hover{
	background: #f4f4f4;
	cursor: pointer;
}
.clearfix:before, .clearfix:after {
    display: table;
    content: '';
    line-height: 0;
}
.text-tx{
	margin-top: 25px;
	text-align: center;
	    width: 150px;
	    float: left;
	    border-right: 1px solid #fff;
}
.annent .text-tx h2 {
    font-family: helvetica;
    font-size: 36px;
    color: #000;
    margin-top: 20px;
	font-weight: normal;
	font-style: normal;
}
.annent .text-tx h2 p {
    font-size: 16px;
    color: #000;
	font-family: "微软雅黑",Tahoma, Helvetica, Arial, sans-serif;

	    font-weight: normal;
	    font-style: normal;
}
.text-txt {
    float: left;
    width: 1000px;
    padding-left: 30px;
	font-style: normal;
}
.text-txt p {

	    font-size: 14px;
	    width: 900px;
	    line-height: 22px;
	    color: #999999;
	    overflow: hidden;
}
.text-txt h2 {
  margin-top: 50px;
      line-height: 15px;
      color: #000;
      
   font-weight: normal;
       
}
.text-txt:hover h2 {
	color: #137a51;
}
.newlist {
	padding: 10px 0 0;
}

.newlist li a {
	display: block;
	font-size: 12px;
	position: relative;
}

.newlist li a:before {
	content: '';
	display: inline-block;
	width: 1px;
	height: 140px;
	background: #ebece5;
	position: absolute;
	top: 130px;
	left: 340px;
	transform: translateY(-50%);
}

.newlist li {
	border-bottom: 1px solid #e1e1e1;
	
}

.newlist li img {
	width: 220px;
	height: 140px;
	object-fit: cover;
	vertical-align: middle;
}

.newlist li h6 {
	display: inline-block;
	width: 120px;
	
	vertical-align: middle;
}



.new_inner h2 {
	color: #282828;
	font-size: 18px;
	margin-bottom: 12px;
}

.new_inner p {
	line-height: 22px;
	color: #999999
}



.newlist li h6 {
	text-align: center;
	
	font-size: 42px;
	color: #2c3238;
	line-height: 38px
}

.newlist li h6 font {
	display: block;
	line-height: 20px;
	color: #999;
	font-size: 12px
}



.newlist li:hover h2,
.newlist li:hover h6 {
	color: #137a51;
}

.newlist li:hover h2 {
	font-weight: bold
}
.new_inner {
    display: inline-block;
    vertical-align: middle;
    width: 850px;
    box-sizing: border-box;
    padding-left: 42px;
}			
.new_inner h2 {
    color: #282828;
    font-size: 18px;
    margin-bottom: 12px;
	font-weight: normal;
}			
.new_inner p {
	font-size: 14px;
	
    line-height: 22px;
    color: #999999;
	overflow: hidden;
}			
			
			
.natb_news li a{
	border:1px solid #ececec; 
	border-style:none solid;
	height:70px; 
	width:298px; 
	line-height:25px;
	padding-top:30px;
	padding-bottom: 10px;
	display:block; 
	}
.page {
	font-size: 0;
	margin: 70px auto;
	text-align: center;
}
.page a {
    text-align: center;
    display: inline-block;
    width: 37px;
    height: 37px;
    border: 1px solid #c2c2c2;
    line-height: 37px;
    box-sizing: border-box;
    margin-right: 10px;
	}
.page a:hover, .page a.number {
	    color: #fff;
	    background: #137a51;
	    border-color: #137a51;
	}
	.container1 {
	    width: 1200px;
	    position: relative;
	   
	    box-sizing: border-box;
	  }
	  .page .between {
	      display: inline-block;
	  }
.natb_news li a:hover {color:#fff!important; height:70px; width:298px; line-height:25px;padding-top:30px;padding-bottom: 10px; font-style:normal; background:url(../images/tip.jpg) no-repeat center; background-size:100% 100%; display:block;}
.natb_news li a:hover .news_title1{color: #fff!important;
	
}
.nTab_next .TabTitle .normal{}
.nTab_next .TabContent{width:1000px;background:#fff;margin: 20px 0px 20px 200px;border-top:none; }
.none {display:none;}
.clear{ clear:both;}
.gx_home{width:130px; background-color:#7f7f7f; height:40px; line-height:40px; text-align:center; }
    .gx_home a{ color:#fff; display:block;}
.natb_news .news_title{font-size:17px;font-weight: bold; }
.natb_news .news_title1{font-size:15px; color: #878787;text-transform :uppercase;}
.topsearch{ height:36px; line-height:36px;  width:300px; text-align: left; margin-top: 5px;}
.topsearch .input{ width:240px; height:32px; line-height:32px; float:left; padding-left: 10px; border: 1px solid #ddd; background: #fcfcfc;}
.topsearch .btn{ width:35px; float:left; margin-left: 5px; height: 36px; line-height: 36px;}

.gx_webtitle{ width:980px;  text-align:right; height:45px; line-height:45px;}
.gx_webtitle span{ float: left;}
.banner{ 
	position: relative;
    overflow: hidden;
    width: 100%;}

.gx_allleft{ float:left;  }
.gx_allright{ float:left;width: 1200px;padding-bottom:30px; }
.now_gengnews{ padding:5px 0px; margin:10px 0px; text-align:center; background-color:#ececec;}
.gx_probox{ margin-top:25px; }
    .gx_probox li{ 
		float: left;
		    width: 380px;
		    margin: 0 auto;
		    text-align: center;
		    margin-bottom: 30px;
		    margin-right: 26px;
		    padding: 0px 5px;
		    box-sizing: border-box;
		    background: #fff;
			border: 1px solid #eaeaea;
		}  
		.gx_probox li:nth-child(3n) {
		    margin-right: 0;
		}
		.gx_probox li .pro_pic{  padding:5px 0px; box-sizing:border-box;}
        .gx_probox li .pro_pic img{ width:100%; height:250px; /*object-fit: cover;*/background: #fff;}
		 .gx_probox li:hover{ 
			 transition:all .4s ease-in-out 0s;
		  -webkit-transition:all .4s ease-in-out 0s;
		   -moz-transition:all .4s ease-in-out 0s; 
		  -ms-transition:all .4s ease-in-out 0s; 
		  -o-transition:all .4s ease-in-out 0s; }
		    .gx_probox li:hover .pro_pic img{
			 }
		
		
    .gx_probox li:hover{width:380px; background:#137a51; box-shadow: 3px 3px 20px 3px #eee;  box-sizing:border-box;color: #fff;}
        .gx_probox li .pro_title{  height:55px; line-height:45px; font-size:15px; }
        .gx_probox li:hover .pro_title{ height:55px; line-height:45px; font-size:15px;  color: #fff;}
		.gx_probox li:hover .pro_title a{ color: #fff;}

.leftnatb_news li{ float:left; width:140px; height:35px; line-height:35px; text-align:center; margin-top:25px; }
    .leftnatb_news li a{ width:140px; height:35px; line-height:35px; display:block; }
    .leftnatb_news li a:hover{color:#0b703e;width:140px; height:35px; display:block;}
.leftnatb_bg {background:#0b703e;width:140px; height:35px; color:#fff;}
.gx_bottomboxnextbg .next_title span{ margin-left:55px;}
.cases{
	zoom: 1;
}
.cases ul {
    width: 105%;
}
.cases li{
	float: left;
	width: 380px;
	height: 330px;
	margin: 0 30px 30px 0;
	transition: all .4s ease-out;
	position: relative;
	top: 0;
}
.cases li a{
	
	    display: block;
	    text-decoration: none;
	
}
.cases li span {
    display: block;
    width: 380px;
    height: 260px;
    overflow: hidden;
}
.cases li span img {
    display: block;
    width: 380px;
    height: 260px;
    transition: all 1s ease-out;
}
.cases li dl {
    background: #f1f1f1;
    height: 70px;
}
.casesfix {
    zoom: 1;
}
.cases li dt {
    float: left;
    width:320px ;
    margin: 7px 0 0 25px;
	display: block;
}
.cases li dt h3 {
    font-size: 16px;
    color: #333333;
    left: 0;
    transition: left 1s ease-out;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.casesfix:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.cases li:nth-child(3n) { margin-right: 0;}
.cases li:hover span img{transform: scale(1.1);}
.cases li:hover{top: -10px;}
.cases li:hover dt h3{color: #137a51;}
